#include <stdio.h>

void usage();

int main (int argc,char *argv[])
{
int i;
	if (argc!=4)usage();
printf ("#!/bin/sh\n");
for (i=1;i<254;i++){
	printf("%s %s.%d %s\n",argv[1],argv[2],i,argv[3]);
}
return 0;
}
void usage(){
printf ("usage:makescript [attacker] [IP] [expr]");
exit();
}
